
<template>
  
  <div id="app" class="app-container">
    <!-- Barre de navigation latérale -->
    <!-- <Sidebar></Sidebar> -->
    <!-- Contenu principal -->
    <router-view></router-view>
  </div>
</template>

<script>
import './Global.css';
// import Sidebar from '@/components/Sidebar.vue';

export default {
  
  name: 'App',
  components: {
    // Sidebar
    }
}

</script>
<style scoped>
.app-container{display: flex;}</style>
